Fen.Authorization 6.0.0

.NET 6.0
Install-Package Fen.Authorization -Version 6.0.0
dotnet add package Fen.Authorization --version 6.0.0
<PackageReference Include="Fen.Authorization" Version="6.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Fen.Authorization --version 6.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Fen.Authorization, 6.0.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Fen.Authorization as a Cake Addin
#addin nuget:?package=Fen.Authorization&version=6.0.0

// Install Fen.Authorization as a Cake Tool
#tool nuget:?package=Fen.Authorization&version=6.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Standardized authorization conventions, from the opinions of the Fulfiller Enablement team.

Product Versions
.NET net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
6.0.0 431 4/8/2022
5.0.1 2,594 8/19/2021
5.0.0 563 6/7/2021
5.0.0-rc1 1,329 3/11/2021
4.0.1-rc1 621 12/14/2020
4.0.0 1,862 10/30/2019
3.0.4 1,930 5/29/2019
3.0.3 815 5/7/2019
3.0.2 1,388 2/25/2019
3.0.0 6,484 10/23/2018
2.0.0 892 9/7/2018
1.0.1 717 8/20/2018
1.0.0 1,588 8/17/2018

➟ Release 6.0.0
⁃ The library has grown support for .NET 6.0 and lost support for previous .NET versions.
   
⁃ Release 5.0.1
⁃ COAM authorization handlers are added to DI enumerably, eliminating multiplied internal handlers.

➟ Release 5.0.0
⁃ The library now supports netcoreapp3.1.
⁃ The library has severed its dependency on a bespoke header propagation library in favor of the built-in ASP.NET Core feature.